<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">109535</id>
  <name>V-Line 2 way 10 – RAL 3016 | Rouge corail</name>
  <manufacturer-name>Dietrich Isol AG Schweiz</manufacturer-name>
  <product-line-name>5 UNIAKUSTIK  V-Line | Couleurs RAL</product-line-name>
  <width type="float">2400.0</width>
  <height type="float">2400.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">8.21</materialgewicht>
  <materialgewicht-unit>kg/Stk</materialgewicht-unit>
  <warmeleitfahigkeit>0.081</warmeleitfahigkeit>
  <uwert>2.088</uwert>
  <brandkennziffer>RF 1</brandkennziffer>
  <r-wert>0.309</r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates>ECO 1 zertifiziert</certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info nil="true"/>
  <info nil="true"/>
  <max-lange-l type="integer">1200</max-lange-l>
  <max-lange-b type="integer">600</max-lange-b>
  <max-lange-d type="integer">25</max-lange-d>
  <min-lange-l type="integer">1200</min-lange-l>
  <min-lange-b type="integer">600</min-lange-b>
  <min-lange-d type="integer">25</min-lange-d>
  <color>
    <hex>#ff0000</hex>
    <name>Rouge</name>
  </color>
  <product-line>
    <linktip>https://www.dietrich-isol.ch/fr/produits/detail/uniakustik-v-line/?tx_productdietrich_productdietrich%5BfireBehaviorGroupCh%5D=&amp;tx_productdietrich_productdietrich%5BfireBehavior%5D=&amp;tx_productdietrich_productdietrich%5Bapplication%5D=&amp;tx_productdietrich_productdietrich%5Binsulation%5D=&amp;tx_productdietrich_productdietrich%5BmainProductsGroups%5D=235&amp;tx_productdietrich_productdietrich%5Barticle%5D=&amp;tx_productdietrich_productdietrich%5Baction%5D=siteShow&amp;tx_productdietrich_productdietrich%5Bcontroller%5D=ProductGroup&amp;cHash=f6f219d3c4b081082f4b85a7192736d7</linktip>
    <description>Revêtements des murs et plafonds + acoustique pose rapportée | Panneau acoustique en laine de bois superfine de 1,0 mm liée au ciment blanc ou gris. Format 1200 mm x 600 mm. UNIAKUSTIK V-Line avec 6 ou 10 rainures régulières en forme de V. Avec ou sans délimitation frontale des différents panneaux. Intéressant sur le plan optique et économique grâce à son épaisseur de 25mm.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Intérieur</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>C 2.2 Parois porteuses intérieures</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 3.2 Revêtements de parois finis</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 4.2 Revêtements de plafonds finis </name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_109535.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Bois</material-type>
  <material-subtype>Panel acoustic</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=Dietrich+Isol+AG+Schweiz&amp;product_line=5+UNIAKUSTIK++V-Line+%7C+Couleurs+RAL</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_109535.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump>mtex_109535_bump.jpg</image-map-bump>
  <image-map-bump-med>mtex_med_109535_bump.jpg</image-map-bump-med>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=Dietrich+Isol+AG+Schweiz</manufacturer-url>
  <manufacturer-email>info@dietrich-isol.ch</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/109535</material-url>
  <image-size>930 ko</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>130 ko</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Notes juridiques importantes sur l'utilisation de la base de données mtextur. Sur la base de données mtextur, vous trouverez une sélection de documents numérisés de haute qualité, classés par type, gamme de couleurs, nom de produit, série de produits, fabricant, etc. Toutefois, des erreurs ne peuvent être exclues. La précision des couleurs n'est donc pas toujours garantie, tout comme l'échantillon peut être différent du produit proposé par le fabricant. Nous vous recommandons de contacter directement le fabricant ou le distributeur concerné pour obtenir des échantillons et des valeurs caractéristiques obligatoires. Ils seront heureux de répondre à toute question supplémentaire et de fournir des informations. L'éditeur, la société h2c GmbH, ainsi que les fabricants et partenaires respectifs n'assument aucune responsabilité légale pour les informations incorrectes restantes et leurs conséquences. L'œuvre (mtextur) est protégée par le droit d'auteur dans toutes ses parties. Tous les droits sont réservés, y compris la reproduction, la traduction, le microfilmage, le stockage et le traitement dans des systèmes électroniques. Cela s'applique en particulier à la duplication et à l'utilisation dans d'autres bases de données ou sur des supports de données et à la mise à disposition des données sur un serveur ou un support de données tiers en dehors de la base de données mtextur. Presque tous les noms de fabricants et de produits traités dans la base de données sont également des marques déposées et doivent être traités comme telles. L'utilisation ultérieure en dehors de l'objectif prévu n'est possible qu'avec l'autorisation expresse de l'éditeur h2c GmbH. Tous droits réservés. Toute infraction sera poursuivie au pénal. Le lieu de juridiction est Zurich, en Suisse.</hinweise-bitte-lesen>
</material>
